"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.getDate = void 0;
var _formatDate = require("./formatDate");
const getDate = (input, defaultValue) => {
  if (!input) {
    return (0, _formatDate.formatDate)(defaultValue);
  }
  if (input instanceof Date) {
    return (0, _formatDate.formatDate)(input);
  }
  return (0, _formatDate.formatDate)(new Date(input));
};
exports.getDate = getDate;

//# sourceMappingURL=getDate.js.map